{
	"columns": [
		{
			"field": "apr_account_id",
			"width": 71,
			"name": "TATI",
			"enterable": 1
		},
		{
			"field": "apr_target",
			"width": 91,
			"name": "LKP",
			"enterable": 1
		},
		{
			"field": "apr_debet_sum",
			"width": 80,
			"name": "Debetsumma",
			"enterable": 1
		},
		{
			"field": "apr_kredit_sum",
			"width": 88,
			"name": "Kreditsumma",
			"enterable": 1
		},
		{
			"field": "apr_explanation",
			"width": 250,
			"name": "Selitys",
			"enterable": 1
		}
	],
	"options": {
		"manyField": "apr_kAccounts_Payable_id",
		"gridName": "3. Ostoreskontrarivit2",
		"type": "Input",
		"oneField": "ap_kCode_ID",
		"enterable": 1
	}
}